/*=========*=========*=========*=========*=========*=========*=========*=========*=========
 Results Page Overriding Styles
=========*=========*=========*=========*=========*=========*=========*=========*=========*/
body{background-color: #eee !important;}
#siq_search_results .siqc-srchnsort-row tr td .sortby-dropdown li.selected a span { color: #fff; } 
#siq_search_results .pagination-container { margin: 30px 0 45px !important; } 
/* #siq_search_results a:hover { color: #fff!important; } */
#siq_search_results .pagination>li.active>a, .pagination>li.active>a:focus, .pagination>li.active>a:hover, #siq_search_results .pagination>li.active>a:link, .pagination>li.active>a:visited { color: #50636d !important; background-color: #fff !important; border-color: #50636d !important; border: 1px solid #d2d9dd !important; } 
body #siq_search_results .siq_searchForm .siq_searchWrapper .siq_searchTop .siq_searchInner .siq_searchBox { background-color: #ffffff!important; } 
body #siq_search_results .srch-poweredbysiq div, body #siq_search_results .srch-poweredbysiq a { color: #aaaaaa!important } 
body #siq_search_results .search-results-row, body #siq_search_results .search-sponsored-row,#siq_search_results div.siq-prodfacet-contR div.siq-prdrslts-row div.siq-prdrslts-box { background-color: #ffffff } 
body #siq_search_results .search-results-R .sr-R-categories ul li { background-color: #ffffff } 
body #siq_search_results .search-results-R .sr-R-tags ul li { color: #7a7a7a } 
body #siq_search_results ._siq_pagination span.current { background-color: #ffffff; } 
body #siq_search_results ._siq_pagination a { background-color: #ffffff; border-color: #dddddd } 
body #siq_search_results ._siq_pagination span.disabled { background-color: #f1f1f1; color: #d2d2d2; border-color: #dddddd } 
#siq_search_results .main.container-fluid { position: static; width: auto; height: auto; } 
#siq_search_results ul li:before { display: none; } 
#siq_search_results .siqc-facetfilter-filter-label { margin: 10px 0; } 
#siq_search_results .siqc-leftfacet-firstlvl-item, #siq_search_results .siqc-leftfacets-second-level, #siq_search_results .c-left-nav__item-level3, #siq_search_results .c-left-nav__item-level4, #siq_search_results .c-left-nav__item-level5 { min-height: 26px; } 
#siq_search_results .siqc-leftfacets-second-level-link::before { color: #f48324!important; } 
#siq_search_results a { color: #f48324!important; cursor: pointer;} 
#siq_search_results .filter-box .search-field { background: transparent; color: #000; } 
#siq_search_results .siqc-leftfacet-firstlevel-link.selected, #siq_search_results .siqc-leftfacets-second-level-link.selected, #siq_search_results .c-left-nav__link-level3.selected, #siq_search_results .c-left-nav__link-level4.selected, #siq_search_results .c-left-nav__link-level5.selected, #siq_search_results .c-left-nav__tree-level3.selected { color: #333!important; } 
#siq_search_results .btn-primary-action { background: #f48324!important; border-color: #f48324!important; color: #fff; } 
#siq_search_results .c-product-card__name a, #siq_search_results .c-product-hover-card__name a { color: #333!important; -webkit-font-smoothing: auto;} 
#siq_search_results > main > div.product-container.js-product-container.clearfix { float: left } 
#siq_search_results .btn.btn-secondary, #siq_search_results .btn.btn-deemphasize { color: #f48324!important; border-color: #f48324!important; } 
#siq_search_results .pagination>li.active>a, .pagination>li.active>a:focus, .pagination>li.active>a:hover, #siq_search_results .pagination>li.active>a:link, .pagination>li.active>a:visited { color: #fff!important; background-color: #f48324!important; border-color: #f48324!important; } 
#siq_search_results .pagination>li>a:hover { background-color: #f48324 !important; border-color: #f48324!important; color: #fff !important; } 
link, #siq_search_results .siqc-leftfacets-second-level-link { color: #333!important; } 
#siq_search_results .siqc-breadrumb-link span { color: #333; } 
.single .content { padding: 0 !important; } 
#siq_search_results .product-container { float: none !important; } 
#siq_search_results .siqc-leftnav-toggle { color: #fff !important; } 
.wrapper { width: 100%; max-width: 100%; } 
#siq_search_results .siqc-leftnav-toggle { background: #f48324 !important; } 
#siq_search_results .siqc-products-search button {top: 6px !important;color: rgb(141 141 141) !important;}


@media screen and (min-width: 480px){
 body #siq_search_results .c-product-card__product-info {padding: 12px 10px 6px;} 
 }

 /*===particular to liveoutdoors site =====*/
 #siq_search_results .siqc-left-facets-main, #siq_search_results .siqc-products-search input, #siq_search_results .siqc-srchnsort-row .bootstrap-select:not(.input-group-btn){background-color: transparent !important;}
 #siq_search_results .siqc-products-search input {border-bottom: 2px solid #a4a4a4 !important;}
 #siq_search_results .siqc-products-search input:focus{border-color: #333 !important;}
 #siq_search_results .siq-rp-term-item{color: #333 !important;-webkit-font-smoothing: auto}
 #siq_search_results .pagination>li>a, .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>a:link, #siq_search_results .pagination>li>a:visited{border-radius: 0 !important;}
 #siq_search_results .modal-body label{-webkit-font-smoothing: auto;}
 .pagination>li>a, .pagination>li>span {background-color: transparent !important;border-color: transparent !important;font-size: 18px;-webkit-font-smoothing: auto; }
 #siq_search_results .c-product-card:hover {border-color: #f48324 !important;}
 body #siq_search_results .search-results-row{background-color: #fff !important;}
 #siq_search_results .c-product-card__img-wrapper img {max-width: 100% !important;width: auto !important;}
 #siq_search_results .siq-rp-term-item {color: #444;font-weight: 400;-webkit-font-smoothing: antialiased;}

@media screen and (min-width: 992px) {
#siq_search_results .c-breadcrumb__item, .siqc-breadcrumb-backlink {background: rgb(179 179 179 / 40%) !important;}
#siq_search_results .siqc-breadcrumb-backlink::after, .c-breadcrumb__item::after {border-left: 8px solid rgba(179, 179, 179, .4) !important;}

}
/*===particular to liveoutdoors site =====*/



/*====loading icon position fixed====*/
#siq-search-results-loading { width: inherit !important; margin: 100px auto 0 !important; } 
#siq_search_results.loading { margin: 0 !important; background-position-y: 100px !important; } 

/*====loading icon position fixed====*/
@media (max-width: 767px){
 .wrapper { padding:0 } 
 .single .content { display: block } 
 }


 /* vertically center align product images on the result page */
@media screen and (min-width: 480px){
 #siq_search_results .c-product-card__img-wrapper { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; } 
 }
